MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004527AContentContentpublic2010-09-03 11:302011-10-05 16:02
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.2 
Summary0004527: Patcher links to ATutor instead of AContent
DescriptionThe SVN_TAG_FOLDER in AContent constants.inc.php should be
"http://atutorsvn.atrc.utoronto.ca/repos/transformable2/tags/" [^] instead of
"http://atutorsvn.atrc.utoronto.ca/repos/atutor/tags/" [^]

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004581)
harris (developer)
2010-09-03 12:05

svn: 273
patch update 01
(0005409)
greg (administrator)
2011-09-22 13:51

Closing pre 1.3 release issues that have been resolved.

- Issue History
Date Modified Username Field Change
2010-09-03 11:30 harris New Issue
2010-09-03 12:05 harris Status new => resolved
2010-09-03 12:05 harris Resolution open => fixed
2010-09-03 12:05 harris Assigned To => harris
2010-09-03 12:05 harris Note Added: 0004581
2011-09-22 13:51 greg Note Added: 0005409
2011-09-22 13:51 greg Status resolved => closed
2011-10-05 16:02 greg Fixed in Version => 1.2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker